;              ----------------------------------------------------------------------
; This is a 'higher bank' patch list for Band-in-a-Box and the
;           -- Roland XP-50  Music Workstation --
;    with all factory patch presets and the Orchestral Expansion Board.
;              ---------------------------------------------------------
; -------------------------------------------------------------------------------------------
;                                How to edit this file
; ------------------------------------------------------------------------------------------
; Any patch listed here will be available from within Band-in-a-Box
; by pressing the + button at the top left of the screen.
; Any lines that begin with a semicolon (like this one) are comments
; and are not included in the list displayed.
; any line beginning with a square bracket "[" is a line of text
; that will be included in the list, but is just a category heading
; and doesn't contain a patch number.
; The default is to use OneBased Patch Numbering, like Roland uses
; Since Yamaha and some others are persisting with numbering patches
; starting at 0, we support this in this list. If the numbers you
; are entering are zerobased, put a line with the word ZEROBASED as the
; only word in the line. Removing the semicolon from the next line
; would accomplish this;
; ZEROBASED
; The Patches themselves are listed one per line, in the format as follows
; <patchnumber>.<bank0controller#MSB>.<bank32ControllerLSB>#=PatchName
; So for example, on a Roland Sound Canvas, there is an instrument
; called Detuned Rhodes that is at patch 5 bank 8. Roland uses controller0
; for their bank changes. So this patch would be listed as
; 5.8.0=Detuned Rhodes
; You can omit the last 0 if you like, and write it like so
; 5.8==Detuned Rhodes
; On the Yamaha XG system, they use controller 32 for the banks.
; The controller 0 value is usually 0.
; For example, Honkey Tonk piano is available at
; patch = 3, bank 0 value =0 , bank 32 value =1
; You'd write this as
; 3.0.1=Honkey Tonky K
; The information that is below is the actual patch list
; There's no need to include the first 128 patches that are part
; of the GM list, since Band-in-a-Box accesses those directly
; by the drop down list. This is intended as a list of the HIGHER BANK
; patches only.
; But there's nothing stopping you listing these patches like so
; 5=Rhodes Electric Piano
; These would be equivalent
; 5.0.0=Rhodes Electric Piano
; 5.0=Rhodes  Electric Piano

; When you make a patch list, name it with an extension of .PAT
; if you name it the same as a .DK file, the program will offer to
; use it when that file is loaded. For example, if you have a XG.DK
; file, and call this file XG.PAT, then it will get loaded when XG.DK
; is loaded. The program will automatically remember that last file
; that was loaded. You can also directly load and save these files
; from the + button dialog box at the Top Left of the screen.
;------------------------------------------------------------
; The patch list follows ....
;------------------------------------------------------------
[Roland XP-50  Music Workstation              
[with all factory presets and       
[Orchestral Expansion board.              
[                             
[User Patch Group]
[                                                  
[Note: Since these patches are
[input by the user, this listing may
[be different on your XP-50             ]   
[                                          ]
1.80.0= West Coast
2.80.0=System 100m
3.80.0=Dusk 2 Dawn
4.80.0=Purple Spin
5.80.0=Symphonique
6.80.0=Dist Gtr 1
7.80.0=Impact
8.80.0=RandomVowels
9.80.0=Raverborg
10.80.0=Orbit Pad
11.80.0=Bs/Pno+Brs
12.80.0=Sawteeth
13.80.0=Clarinet mp
14.80.0=Dulcimer
15.80.0=Aurora
16.80.0=Nice Piano
17.80.0=Heirborne
18.80.0=ChamberWoods
19.80.0=Raggatronic
20.80.0=Crunch Split
  21.80.0=Mondo Bass
  22.80.0=LetterFrmPat
  23.80.0=Hillbillys
  24.80.0=Gospel Spin
  25.80.0=Biosphere
  26.80.0=JUNO Strings
  27.80.0=Tortured
  28.80.0=Flying Waltz
  29.80.0=Sop.Sax mf
  30.80.0=Waterhodes
  31.80.0=Rezoid
  32.80.0=JC Strat
  33.80.0=Blade Racer
  34.80.0=PWM Strings
  35.80.0=Slow Strings
  36.80.0=Alternative
  37.80.0=Music Bells
  38.80.0=Saw Mass
  39.80.0=Steel Away
  40.80.0=64voicePiano
  41.80.0=Velo Tekno 2
  42.80.0=Tone Wh.Solo
  43.80.0=Rotary Gtr
  44.80.0=JP-8Haunting
  45.80.0=Jz Gtr Hall
  46.80.0=Vanishing
  47.80.0=Harmonica
  48.80.0=Wave Bells
  49.80.0=Film Octaves
  50.80.0=Edye Boost
  51.80.0=AugerMentive
  52.80.0=JD Ghostrngs
  53.80.0=SA Rhodes 1
  54.80.0=3d Flanged
  55.80.0=AC.Upright
  56.80.0=Poly Brass
  57.80.0=Dissimilate
  58.80.0=Stepped Pad
  59.80.0=Sax Section
  60.80.0=Albion
  61.80.0=St.Strings
  62.80.0=AmbienceVibe
  63.80.0=Cascade
  64.80.0=AltoLead Sax
  65.80.0=Jet Pad 2
  66.80.0=Childlike
  67.80.0=Taj Mahal
  68.80.0=D-50 Stack
  69.80.0=Pulse Key
  70.80.0=101 Bass
  71.80.0=Velo-Wah Gtr
  72.80.0=Chime Wash
  73.80.0=Sitar
  74.80.0=Big BPF
  75.80.0=Dunes
  76.80.0=PschoRhodes
  77.80.0=Bass Marimba
  78.80.0=Mandolin Trem
  79.80.0=Poly Saws
  80.80.0=Pulse Pad
  81.80.0=Nylon Gtr
  82.80.0=Majestic Tpt
  83.80.0=Terminate
  84.80.0=SquareLead1
  85.80.0=House Piano
  86.80.0=Fooled Again
  87.80.0=Pick Bass
  88.80.0=Wide Tubular
  89.80.0=Velo-Rez Clv
  90.80.0=Delicate EP
  91.80.0=Velo Tekno 1
  92.80.0=Running Pad
  93.80.0=Phripphuzz
  94.80.0=Archimede
  95.80.0=Stage EGrand
  96.80.0=Nylon Rhodes
  97.80.0=Huff N Stuff
  98.80.0=Finger Bass
  99.80.0=Slow Voices
 100.80.0=4 Hits 4 You
 101.80.0=Brass Sect
 102.80.0=Tubular Vox
 103.80.0=Atmosfear
 104.80.0=E.Grand
 105.80.0=Bass in Face
 106.80.0=BritelowBass
 107.80.0=Mellow Bars
 108.80.0=MG Solo
 109.80.0=Air Lead
 110.80.0=Raya Shaku
 111.80.0=Greek Power
 112.80.0    Pure Tibet
 113.80.0=Wavin Strngs
 114.80.0=Chambers
 115.80.0=Nomad Perc
 116.80.0=Horn Swell
 117.80.0=Claviduck
 118.80.0=Night Shade
 119.80.0=VOX Flute
 120.80.0=Dark Vox
 121.80.0=Bass Pizz
 122.80.0=Seq Mallet
 123.80.0=esreveR
 124.80.0=Cyber Space
 125.80.0=12str Gtr 1
 126.80.0=Gone withe W
 127.80.0=Gravity Str.
 128.80.0=Fantasy Vox
[                            
[Preset A Patch Group]
[                              ]
 1.81.0=64 Voice Piano
 2.81.0=Bright Piano
 3.81.0=Classique
 4.81.0=Nice Piano
 5.81.0=Piano Thang
 6.81.0=Power Grand
 7.81.0=House Piano
 8.81.0=E. Grand
 9.81.0=MIDIed Grand
10.81.0=Piano Blend
11.81.0=West Coast
12.81.0=PianoStrings
13.81.0=Bs/Pno+Brs
14.81.0=Waterhodes
15.81.0=S.A.E.P.
16.81.0=SA Rhodes 1
17.81.0=SA Rhodes 2
18.81.0=Silky Rhodes
19.81.0=Dig Rhodes
20.81.0=Nylon E. Piano
21.81.0=Nylon Rhodes
22.81.0=Rhodes Mix
23.81.0=Psycho Rhodes
24.81.0=Tremo Rhodes
25.81.0=MK-80 Rhodes
26.81.0=MK-80 Phasor
27.81.0=Delicate EP
28.81.0=Octa Rhodes 1
29.81.0=Octa Rhodes 2
30.81.0=JV Rhodes+
31.81.0=EP+Mod Pad
32.81.0=Mr. Mellow
33.81.0=Comp Clav
34.81.0=Klavinet
35.81.0=Winger Clav
36.81.0=Phaze Clav 1
37.81.0=Phaze Clav 2
38.81.0=Phuzz Clav
39.81.0=Chorus Clav
40.81.0=Claviduck
41.81.0=Velo-Rez Clv
42.81.0=Clavicembalo
43.81.0=Analog Clav 1
44.81.0=Analog Clav 2
45.81.0=Metal Clav
46.81.0=Full Stops
47.81.0=Ballad B
48.81.0=Mellow Bars
49.81.0=AugerMentive
50.81.0=Perky B
51.81.0=The Big Spin
52.81.0=Gospel Spin
53.81.0=Roller Spin
54.81.0=Rocker Spin
55.81.0=Tone Wh.Solo
56.81.0=Purple Spin
57.81.0=60's LeadORG
58.81.0=Assault Organ
59.81.0=D-50 Organ
60.81.0=Cathedral
61.81.0=Church Pipes
62.81.0=Poly Key
63.81.0=Poly Saws
64.81.0=Poly Pulse
65.81.0=Dual Profs
66.81.0=Saw Mass
67.81.0=Poly Split
68.81.0=Poly Brass
69.81.0=Stackoid
70.81.0=Poly Rock
71.81.0=D-50 Stack
72.81.0=Fantasia JV
73.81.0=Jimmee Dee
74.81.0=Heavenals
75.81.0=Mallet Pad
76.81.0=Huff N Stuff
77.81.0=Puff 1080
78.81.0=Bell Vox 1080
79.81.0=Fantasy Vox
80.81.0=Square Keys
81.81.0=Childlike
82.81.0=Music Box
83.81.0=Toy Box
84.81.0=Wave Bells
85.81.0=Tria Bells
86.81.0=Beauty Bells
87.81.0=Music Bells
88.81.0=Pretty Bells
89.81.0=Pulse Key
90.81.0=Wide Tubular
91.81.0=Ambiance Vibe
92.81.0=Warm Vibes
93.81.0=Dyna Marimba
94.81.0=Bass Marimba
95.81.0=Nomad Perc
96.81.0=Ethno Metals
97.81.0=Islands Mlt
98.81.0=Steelin Keys
99.81.0=Steel Drums
100.81.0=Voicy Pizz
101.81.0=Sitar
102.81.0=Drone Split
103.81.0=Ethnopluck
104.81.0=Jamisen
105.81.0=Dulcimer
106.81.0=East Melody
107.81.0=Mandolin Trem
108.81.0=Nylon Guitar
109.81.0=Gtr Strings
110.81.0=Steel Away
111.81.0=Heavenly Gtr
112.81.0=12str Gtr 1
113.81.0=12str Gtr 2
114.81.0=Jz Gtr Hall
115.81.0=LetterFrmPat
116.81.0=Jazz Scat
117.81.0=Lounge Gig
118.81.0=JC Strat
119.81.0=Twin Strats
120.81.0=JV Strats
121.81.0=Syn Strat
122.81.0=Rotary Gtr
123.81.0=Muted Gtr
124.81.0=SwitchOnMute
125.81.0=Power Trip
126.81.0=Crunch Split
127.81.0=Rezodrive
128.81.0=RockYurSocks
[                           
[Preset B Patch Group]
[                              ]
1.81.1=Dist Gtr 1
2.81.1=Dist Gtr 2
3.81.1=R&R Chunk
4.81.1=Phripphuzz
5.81.1=Grungeroni
6.81.1=Black Widow
7.81.1=Velo-Wah Gtr
8.81.1=Mod-Wah Gtr
9.81.1=Pick Bass
10.81.1=Hip Bass
11.81.1=Perc. Bass
12.81.1=Homey Bass
13.81.1=Finger Bass
14.81.1=Nylon Bass
15.81.1=Ac. Upright
16.81.1=Wet Fretls
17.81.1=Fretls Dry
18.81.1=Slap Bass 1
19.81.1=Slap Bass 2
20.81.1=Slap Bass 3
21.81.1=Slap Bass 4
22.81.1=4 Pole Bass
23.81.1=Tick Bass
24.81.1=House Bass
25.81.1=Mondo Bass
26.81.1=Clk Analog Bs
27.81.1=Bass In Face
28.81.1=101 Bass
29.81.1=Noiz Bass
30.81.1=Super Jup Bass
31.81.1=Occian Bass
32.81.1=Hugo Bass
33.81.1=Multi Bass
34.81.1=Moist Bas
35.81.1=Brightlow Bs
36.81.1=Untamed Bass
37.81.1=Rubber Bass
38.81.1=Stereow Bass
39.81.1=Wonder Bass
40.81.1=Deep Bass
41.81.1=Super JX Bass
42.81.1=W<RED>Bass
43.81.1=HI-Ring Bass
44.81.1=Euro Bass
45.81.1=Sinusoid Bass
46.81.1=Alternative
47.81.1=Acid Line
48.81.1=Auto TB-303
49.81.1=HiHat Tekno
50.81.1=Velo Tekno 1
51.81.1=Raggatronic
52.81.1=Blade Racer
53.81.1=S&H Pad
54.81.1=Synchrotronix
55.81.1=Fooled Again
56.81.1=Alive
57.81.1=Velo Tekno 2
58.81.1=Rezoid
59.81.1=Raverborg
60.81.1=Blow Hit
61.81.1=Hammer Bell
62.81.1=Seq Mallet
63.81.1=Intentions
64.81.1=Pick It
65.81.1=Analog Seq
66.81.1=Impact Vox
67.81.1=TeknoSolo Vox
68.81.1=X-Mod Man
69.81.1=Paz<==>Zap
70.81.1=4Hits4You
71.81.1=Impact
72.81.1=Phase Hit
73.81.1=Tekno Hit 1
74.81.1=Tekno Hit 2
75.81.1=Tekno Hit 3
76.81.1=Reverse Hit
77.81.1=SquareLead 1
78.81.1=SquareLead2
79.81.1=You and Luck
80.81.1=Belly Lead
81.81.1=WhistlinAtom
82.81.1=Edye Boost
83.81.1=MG Solo
84.81.1=FXM SawLead
85.81.1=Sawteeth
86.81.1=Smoothie
87.81.1=MG Lead
88.81.1=MG Interval
89.81.1=Pulse Lead 1
90.81.1=Pulse Lead 2
91.81.1=Little Devil
92.81.1=Loud SynLead
93.81.1=Analog Lead
94.81.1=5th Lead
95.81.1=Flute
96.81.1=Piccolo
97.81.1=Vox Flute
98.81.1=Air Lead
99.81.1=Pan Pipes
100.81.1=Airplaane
101.81.1=Taj Mahal
102.81.1=Raya Shaku
103.81.1=Oboe mf
104.81.1=Oboe Express
105.81.1=Clarine mp
106.81.1=ClariExpress
107.81.1=Mitzva Split
108.81.1=ChamberWinds
109.81.1=ChamberWoods
110.81.1=Film Orch
111.81.1=Sop Sax mf
112.81.1=Alto Sax
113.81.1=Alto Lead Sax
114.81.1=Tenor Sax
115.81.1=Baritone Sax
116.81.1=Take A Tenor
117.81.1=Sax Section
118.81.1=Bigband Sax
119.81.1=Harmonica
120.81.1=Harmo Blues
121.81.1=Blues Harp
122.81.1=Hillbilly
123.81.1=French Bags
124.81.1=Majestic Trmp
125.81.1=Voluntare
126.81.1=2Trumpets
127.81.1=Trp Sect
128.81.1=Mute TP Mod
[                               
[Preset C Patch Group]
[                                 ]
1.81.2=Harmon Mute
2.81.2=Tp&Sax
3.81.2=Sax+Tp+Tb
4.81.2=Brass Sect
5.81.2=Trombone
6.81.2=Hybrid Bones
7.81.2=Noble Horns
8.81.2=Massed Horns
9.81.2=Horn Swell
10.81.2=Brass It!
11.81.2=Brass Attack
12.81.2=Archimede
13.81.2=Rugby Horn
14.81.2=MKS-80 Horn
15.81.2=True ANALOG
16.81.2=Dark Vox
17.81.2=Random Vowels
18.81.2=Angels Sing
19.81.2=Pvox Oooze
20.81.2=Longing...
21.81.2=Arasian Morn
22.81.2=Beauty Vox
23.81.2=Mary-Anne Vox
24.81.2=Belltree Vox
25.81.2=Vox Panner
26.81.2=Spaced Voxx
27.81.2=Glass Voices
28.81.2=Tubuler Vox
29.81.2=Velo Vox
30.81.2=Wavvoxx
31.81.2=Doos
32.81.2=Synvox Comps
33.81.2=Vocal Ooze
34.81.2=LFO Vox
35.81.2=St. Strings
36.81.2=Warm Strings
37.81.2=Somber Strings
38.81.2=Marcato
39.81.2=Bright Str.
40.81.2=String Ens.
41.81.2=TremoloStr
42.81.2=Chambers
43.81.2=ViolinCello
44.81.2=Symphonic
45.81.2=Film Octaves
46.81.2=Film Layers
47.81.2=Bass Pizz
48.81.2=Real Pizz
49.81.2=Harp On It
50.81.2=Harp
51.81.2=JP-8 Str 1
52.81.2=JP-8 Str 2
53.81.2=E-Motion Pad
54.81.2=JP-8 Str 3
55.81.2=Vintage Orch
56.81.2=JUNO Strings
57.81.2=Gigantalog
58.81.2=PWM Strings
59.81.2=Warmth
60.81.2=ORBit Pad
61.81.2=Deep Strings
62.81.2=Pulsify
63.81.2=Pulse Pad
64.81.2=Greek Power
65.81.2=Harmonicum
66.81.2=D-50 Heaven
67.81.2=Afro Horns
68.81.2=Pop Pad
69.81.2=Dreamesque
70.81.2=Square Pad
71.81.2=JP-8 Hollow
72.81.2=JP-8Haunting
73.81.2=Heirborne
74.81.2=Hush Pad
75.81.2=Jet Pad 1
76.81.2=Jet Pad 2
77.81.2=Phase Pad
78.81.2=Phaze Str
79.81.2=Jet Str Ens
80.81.2=Pivotal Pad
81.81.2=3D Flanged
82.81.2=Fantawine
83.81.2=Glassy Pad
84.81.2=Moving Glass
85.81.2=Glasswaves
86.81.2=Shiny Pad
87.81.2=ShiftedGlass
88.81.2=chime Pad
89.81.2=Spin Pad
90.81.2=Rotary Pad
91.81.2=Dawn 2 Dusk
92.81.2=Aurora
93.81.2=Strobe Mode
94.81.2=Albion
95.81.2=Running Pad
96.81.2=Stepped Pad
97.81.2=Random Pad
98.81.2=SoundtrkDANC
99.81.2=Flying Waltz
100.81.2=Vanishing
101.81.2=5th Sweep
102.81.2=Phazweep
103.81.2=Big BPF
104.81.2=MG Sweep
105.81.2=Ceremony Tmp
106.81.2=Dyno Toms
107.81.2=Sands Of Time
108.81.2=Inertia
109.81.2=VektoGram
110.81.2=Crash Pad
111.81.2=Feedback Vox
112.81.2=Cascade
113.81.2=Shattered
114.81.2=Next Frontier
115.81.2=Pure Tibet
116.81.2=Chime Wash
117.81.2=Night Shade
118.81.2=Tortured
119.81.2=Dissimilate
120.81.2=Dunes
121.81.2=Ocean Floor
122.81.2=Cyberspace
123.81.2=Biosphere
124.81.2=Variable Run
125.81.2=Ice Hall
126.81.2=ComputerRoom
127.81.2=Inverted
128.81.2=Terminate
[                                   
[Preset D 
[General Midi Patch Group]
[                              ]
1.81.3=Piano 1
2.81.3=Piano 2
3.81.3=Piano 3
4.81.3=Honky-Tonk
5.81.3=E. Piano 1
6.81.3=E. Piano 2
7.81.3=Harpsichord
8.81.3=Clav.
9.81.3=Celest
  10.81.3=Glockenspiel
  11.81.3=Music Box
  12.81.3=Vibrophone
  13.81.3=Marimba
  14.81.3=Xylophone
  15.81.3=Tubular-Bell
  16.81.3=Santur
  17.81.3=Organ 1
  18.81.3=Organ 2
  19.81.3=Organ 3
  20.81.3=Church Org. 1
  21.81.3=Reed Org
  22.81.3=Accordion Fr
  23.81.3=Harmonica
  24.81.3=Bandneon
  25.81.3=Nylon-str. Gtr
  26.81.3=Steel-str Gtr.
  27.81.3=Jazz Gtr.
  28.81.3=Clean Gtr.
  29.81.3=Muted Gtr.
  30.81.3=Overdrive Gtr.
  31.81.3=Distortion Gtr
  32.81.3=GtHarmonics
  33.81.3=Acoustic Bs
  34.81.3=Fingered Bs
  35.81.3=Picked Bs
  36.81.3=Fretless Bs
  37.81.3=Slap Bass 1
  38.81.3=Slap Bass 2
  39.81.3=Synth Bass 1
  40.81.3=Synth Bass 2
  41.81.3=Violin
  42.81.3=Viola
  43.81.3=Cello
  44.81.3=Contrabass
  45.81.3=Tremolo Str
  46.81.3=Pizzicato Str
  47.81.3=Harp
  48.81.3=Timpani
  49.81.3=Strings
  50.81.3=Slow Strings
  51.81.3=SynStrings 1
  52.81.3=SynStrings 2
  53.81.3=Choir Ahhs
  54.81.3=Voice Oohs
  55.81.3=Syn Vox
  56.81.3=Orchestral Hit
  57.81.3=Trumpet
  58.81.3=Trombone
  59.81.3=Tuba
  60.81.3=MutedTrumpet
  61.81.3=French Horn
  62.81.3=Brass 1
  63.81.3=Synth Brass 1
  64.81.3=Synth Brass 2
  65.81.3=Soprano Sax
  66.81.3=Alto Sax
  67.81.3=Tenor Sax
  68.81.3=Baritone Sax
  69.81.3=Oboe
  70.81.3=English Horn
  71.81.3=Bassoon
  72.81.3=Clarinet
  73.81.3=Piccolo
  74.81.3=Flute
  75.81.3=Recorder
  76.81.3=Pan Flute
  77.81.3=Bottle Blow
  78.81.3=Shakuhachi
  79.81.3=Whistle
  80.81.3=Ocarina
  81.81.3=Square Wave
  82.81.3=Saw Wave
  83.81.3=Syn.Calliope
  84.81.3=Chiffer Lead
  85.81.3=Chrang
  86.81.3=Solo Vox
  87.81.3=5th Saw Wave
  88.81.3=Bass & Lead
  89.81.3=Fantasia
  90.81.3=Warm Pad
  91.81.3=Polysynth
  92.81.3=Space Voice
  93.81.3=Bowed Glass
  94.81.3=Metal Pad
  95.81.3=Halo Pad
  96.81.3=Sweep Pad
  97.81.3=Ice Rain
  98.81.3=Soundtrack
  99.81.3=Crystal
 100.81.3=Atmosphere
 101.81.3=Brightness
 102.81.3=Goblin
 103.81.3=Echo Drops
 104.81.3=Star Theme
 105.81.3=Sitar
 106.81.3=Banjo
 107.81.3=Shamisen
 108.81.3=Koto
 109.81.3=Kalimba
 110.81.3=Bagpipes
 111.81.3=Fiddle
 112.81.3=Shanai
 113.81.3=Tinkle Bell
 114.81.3=Agogo
 115.81.3=Steel Drums
 116.81.3=Woodblock
 117.81.3=Taiko
 118.81.3=Melo. Tom 1
 119.81.3=Synth Drum
 120.81.3=Reverse Cym.
 121.81.3=Gt. FretNoise
 122.81.3=Breath Noise
 123.81.3=Seashore
 124.81.3=Bird
 125.81.3=Telephone 1
 126.81.3=Helicopter
 127.81.3=Applause
 128.81.3=Gun Shot

[                                
[Rhythm Set Patch Group]
[                             ]

1.80.0=HouseDrumSet
2.80.0=JazzDrumSet1
1.81.0=PopDrumSet1
2.81.0=PopDrumSet2
1.81.1=PowerDrumSet
2.81.1=RaveDrumSet
1.81.2=JazzDrumSet2
2.81.2=OrchDrumSet
1.81.3=GM Drum Set
2.81.3=BrushDrumSet


; Note: For the Roland JV compatible Expansion cards, the Most Significant Byte
; (MSB) value is 84. This value is followed by the Least Significant Byte (LSB) 
; value. This value varies from 0 - 127. Each increment equals a bank of 128 
; patches in the order that the boards are installed. The patches listed below
; assume, for example, that the Orchestral Expansion Board is the "A" Board. 
; Therefore patches 1-128 would be listed as 1.84.0 to 128.84.0. The next 127 
; patches would be listed as 1.84.1 to 127.84.1. The next Expansion Board ("B")
; banks would begin with 1.84.2 and 1.84.3. The next Expansion Board ("C") banks
; would begin with 1.84.4 and 1.84.5 and so on. Therefore, if you have more than
; one Expansion Board, you might have to change the LSB (3rd number) in the 
; following patch listings.
[                                
[Expansion A ("Orchestral")]
[patches 1-128                    ]
[                                ]
1.84.0=Warm Violins
2.84.0=Slow Flns 1
3.84.0=Vlns+Vlas 1
4.84.0=VlSect mono
5.84.0=Arco Violins
6.84.0=Marcato Vls1
7.84.0=Vlns+Vlas 2
8.84.0=Agitato Vls1
9.84.0=Rosin Pad 1
  10.84.0=Dry Mid-High
  11.84.0=Natural Vlns
  12.84.0=Sd Vln Sect
  13.84.0=Marcato Vas
  14.84.0=Arco Violas
  15.84.0=Thick Violas
  16.84.0=Va Sect f
  17.84.0=Va Small Sec
  18.84.0=Agitato Vas1
  19.84.0=Sad Violas
  20.84.0=Fast Cellos1
  21.84.0=Vcs Legato 1
  22.84.0=Marcato Vcs1
  23.84.0=Small Vc Sec
  24.84.0=Agitato Vcs1
  25.84.0=Small Cellos
  26.84.0=Sad CelloSec
  27.84.0=Cb Sect ff
  28.84.0=Wide Basses
  29.84.0=mf Basses
  30.84.0=Agitato Cbs1
  31.84.0=Vcs+Cbs
  32.84.0=2 Basses
  33.84.0=Euro Strings
  34.84.0=Rich Strings
  35.84.0=Multi Strs 1
  36.84.0=VlsVasVcsCbs 
  37.84.0=Bright Strs
  38.84.0=Classicl Str
  39.84.0=Full Strings
  40.84.0=Med Str Sec
  41.84.0=Small Strngs
  42.84.0=Strings Arco
  43.84.0=Vivace Strs
  44.84.0=Agitato STR1
  45.84.0=LowSTR Attak
  46.84.0=Bad Guy STR
  47.84.0=Ominous
  48.84.0=Lo Express
  49.84.0=DramaStrings
  50.84.0=Solo Vln 2
  51.84.0=Solo Vln 2
  52.84.0=Chorus Vln
  53.84.0=Stereo Vln
  54.84.0=Agitato Vln1
  55.84.0=Solo Vla 1 /
  56.84.0=Solo Vla2
  57.84.0=Chorus Viola
  58.84.0=Stereo Viola
  59.84.0=Agitato Vla
  60.84.0=Solo Vc1 /
  61.84.0=Solo Vc2
  62.84.0=Stereo Cello
  63.84.0=Chorus Cello
  64.84.0= Marcato Vc1
  65.84.0=Solo Cb 1 /
  66.84.0=Solo Cb 2
  67.84.0=Marcato Cb 1
  68.84.0=ChamberEns1
  69.84.0=ChamberEns2
  70.84.0=Vln+VlaDble
  71.84.0=Vln+Vc Dbl1
  72.84.0=Vla+Vc Dbl2
  73.84.0=Vla+Vc Dble
  74.84.0=Pizzicato 1
  75.84.0=Mono Pizz
  76.84.0=Pizzicato 2
  77.84.0=Room Pizz
  78.84.0=Hall Pizz
  79.84.0=Tight Pizz
  80.84.0=Short Pizz
  81.84.0=STR Marcato 1
  82.84.0=Oct Marcato
  83.84.0=Lower Marc!!
  84.84.0=Big Marc!
  85.84.0=STR Spiccato
  86.84.0=Fast Attacks
  87.84.0=Flute
  88.84.0=Flute V-Sw
  89.84.0=Piccolo
  90.84.0=Piccolo Flt
  91.84.0=Recorder
  92.84.0=Oboe 1
  93.84.0=Oboe 2
  94.84.0=Oboe 3
  95.84.0=Oboe 4
  96.84.0=Oboe 5
  97.84.0=English Hrn1
  98.84.0=English Hrn2
  99.84.0=English Hrn3
 100.84.0=Bassoon 1
 101.84.0=Bassoon 2
 102.84.0=Clarinet 1
 103.84.0=Clarinet 2
 104.84.0=Bs Clarinet1
 105.84.0=Bs Clarinet2
 106.84.0=Trumpet 1
 107.84.0=Trumpet 2
 108.84.0=Trumpet 3
 109.84.0=Flugelhorn 1
 110.84.0=Flugelhorn 2
 111.84.0=Cornet 1
 112.84.0=Cornet 2
 113.84.0=Solo Tb 1
 114.84.0=Solo Tb 2
 115.84.0=Solo Tb 3 /
 116.84.0=Solo Tb 4 /
 117.84.0=Bs Tb 1
 118.84.0=Bs Tb 2  /
 119.84.0=Harmon Mute1
 120.84.0=Harmon Mute2
 121.84.0=Tuba 1
 122.84.0=Tuba 2
 123.84.0=Solo F.Horn1
 124.84.0=Solo F.Horn2
 125.84.0=SmlF.Hrn sc
 126.84.0=Horn Sect1/
 127.84.0=F.Horn sc x4
 128.84.0=Fr.Horn sfz
[                                  
[Expansion A (Orchestral)            ]
[patches 129-255)                  ]
[                                  ]
1.84.1=F.Hrn Sect2/
2.84.1=F.Hrn Sect3
3.84.1=F.Hrn Sect4
4.84.1=F.Hrn Sect5/
5.84.1=F.Hrn Sect6
6.84.1=F.Hrn Sect7
7.84.1=F.Hrn Sect8
8.84.1=MuteHrn Sect
9.84.1=Horn+Wood 1
  10.84.1=Horn+Wood 2
  11.84.1=Horn+Wood 3
  12.84.1=Wood Sect 1
  13.84.1=Wood Sect 2
  14.84.1=Wood Sect 3
  15.84.1=Wood Sect 4
  16.84.1=2 Oboes
  17.84.1=Oboe + Cla
  18.84.1=Flt + Piccl
  19.84.1=Flute + Cla
  20.84.1=Bassoon+EHrn
  21.84.1=Hi Woodwinds
  22.84.1=WoodwindSplt
  23.84.1=Multi Reed
  24.84.1=4 Trombones
  25.84.1=Tb Sect 1
  26.84.1=Tb + Tp
  27.84.1=4 Trumpets
  28.84.1=3 Trumpets
  29.84.1=Brass ff 1
  30.84.1=Brass ff 2
  31.84.1=Brass ff 3
  32.84.1=McArthur Brs
  33.84.1=Big Bones
  34.84.1=BassBoneSect
  35.84.1=Brass Swell1
  36.84.1=Full Brs 1
  37.84.1=Brass Sect1/
  38.84.1=Brass Ens 1
  39.84.1=Brass Ens 2
  40.84.1=Brass Ens 3
  41.84.1=Brass Ens 4
  42.84.1=Brass Ens 5
  43.84.1=Brass Ens 6
  44.84.1=Brass Ens 7
  45.84.1=Brass Ens 8
  46.84.1=Horn Strings
  47.84.1=Full Orch.1
  48.84.1=Full Orch.2
  49.84.1=Full Orch.3
  50.84.1=Full Orch.4
  51.84.1=Maj Hit 1
  52.84.1=Min Hit 1
  53.84.1=Dim Hit 1
  54.84.1=Major Stab!
  55.84.1=Maj Hit 2
  56.84.1=Min Hit 2
  57.84.1=Classical Gt
  58.84.1=Harp 1
  59.84.1=Harp 2
  60.84.1=Plucked Harp
  61.84.1=Harp StrumMj
  62.84.1=Harp StrumMn
  63.84.1=Water Harp
  64.84.1=ClasclPiano1
  65.84.1=ClasclPiano2
  66.84.1=ClasclPiano3
  67.84.1=ClasclPiano4
  68.84.1=Harpsichord1
  69.84.1=Harpsichord2
  70.84.1=Harpsichord3
  71.84.1=Harpsichord4
  72.84.1=Celesta 1
  73.84.1=Celesta 2
  74.84.1=Celesta 3
  75.84.1=Glockenleste
  76.84.1=marimba
  77.84.1=BassMarimba1
  78.84.1=BassMarimba2
  79.84.1=Vibe
  80.84.1=Xylophone 1
  81.84.1=Xylophone 2
  82.84.1=Xylophone 3
  83.84.1=Glocken 1
  84.84.1=Glocken 2
  85.84.1=ChurchBells1
  86.84.1=ChurchBells2
  87.84.1=ChurchBells3
  88.84.1=TubulaBells1
  89.84.1=TubulaBells2
  90.84.1=Big Tubulars
  91.84.1=Dawning
  92.84.1=MalletStack1
  93.84.1=MalletStack2
  94.84.1=MalletStack3
  95.84.1=MalletStack4
  96.84.1=MalletStack5
  97.84.1=MalletStack6
  98.84.1=MalletStack7
  99.84.1=Choir 1
 100.84.1=Choir 2
 101.84.1=Snare Drum
 102.84.1=ConcertSNR1/
 103.84.1=ConcertSNR2/
 104.84.1=SNR Roll  /
 105.84.1=Concert BD1
 106.84.1=Concert BD2/
 107.84.1=BD Roll  /
 108.84.1=Timpani 1  /
 109.84.1=Timpani 2  /
 110.84.1=Timpani 3  /
 111.84.1=Timpani 4  /
 112.84.1=Tam Tam
 113.84.1=Gong
 114.84.1=Piatti!
 115.84.1=Sleigh Bells
 116.84.1=Slapstick /
 117.84.1=Wind Chimes 1
 118.84.1=Wind Chimes 2
 119.84.1=Tambourine  /
 120.84.1=Castenets  /
 121.84.1=Rhythm Set
 122.84.1=Perc Hit 1
 123.84.1=Perc Hit 2 /
 124.84.1=Perc Hit 3
 125.84.1=Presenting
 126.84.1=Presto!
 127.84.1=Christmas!!!


